메인 콘텐츠로 건너뛰기
GET
/
models
/
{model_id}
모델 세부 정보 가져오기
curl --request GET \
  --url https://api.orcarouter.ai/v1/models/{model_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "openai/gpt-4o-mini",
  "created": 123,
  "owned_by": "openai",
  "supported_endpoint_types": [
    "openai"
  ],
  "context_length": 123,
  "max_completion_tokens": 123,
  "architecture": {
    "input_modalities": [
      "text",
      "image"
    ],
    "output_modalities": [
      "text"
    ]
  }
}

인증

Authorization
string
header
필수

OrcaRouter API 키는 sk-orca-...처럼 보입니다. Authorization: Bearer sk-orca-... 헤더로 전달하세요.

경로 매개변수

model_id
string
필수

응답

200 - application/json

OK

id
string
예시:

"openai/gpt-4o-mini"

object
enum<string>
사용 가능한 옵션:
model
created
integer
owned_by
string
예시:

"openai"

supported_endpoint_types
string[]
예시:
["openai"]
context_length
integer

토큰 단위 최대 컨텍스트 윈도우. 이 모델에 대해 관리자가 기능 메타데이터를 채운 경우에만 존재; 그렇지 않으면 생략.

max_completion_tokens
integer

모델이 응답당 반환할 수 있는 최대 토큰. 관리자 메타데이터 가 있는 경우에만 존재; 그렇지 않으면 생략.

architecture
object

모델의 모달리티 매트릭스. 관리자 메타데이터가 있는 경우 에만 존재; 그렇지 않으면 생략.